* {
    color: #000;
}

a:visited {
    color: transparent;
}

.white {
    color: #fff;
}

.post, .page {
    margin: 0;
}

.site-header {
    position: fixed;
    top: 0;
    z-index: 9999;
    width: 100%;
}
.custom-logo-link {
    position: absolute;
    top: -25px;
}
.custom-logo-link img{
    width: 100%;
    max-width: 150px;
    height: auto;
}
#head a {
    text-decoration: none;
}


/* HEADER NAV */
.site-branding {
    max-width: 180px !important;
}
#site-navigation {
    height: 100%;
}
.menu-item a {
    width: 140px;
    height: 5rem;
    transition: 1.2s;
    font-size: 19px;
    line-height: 1.2;
    font-weight: 500;
    color: #ffffff;
    text-align: center;

    display: flex;
    justify-content: center;
    align-items: center;
}
.menu-item:hover {
    background: #e63536;
    transition: .3s;
}
.current-menu-item a:hover {
    color: #ffffff;
}

#head {
    position: relative;
}
#head #top-lang,
#head #top-phone,
#head #top-social {
    text-align: right;
}
#head #top-phone {
    display: flex;
    flex-direction: column;
    position: absolute;
    right: 0;
}
#head #top-lang a,
#head #top-phone a,
.social-icons i {
    color: #fff;
    transition: 1.2s;
}
#head #top-phone span {
    color: #fff;
    font-size: 14px;
    cursor: pointer;
}
.social-icons a {
    font-size: 24px;
    margin-left: 5px;
    margin-right: 5px;
}
#head #top-lang a:hover,
#head #top-phone a:hover,
.social-icons i:hover {
    color: #e63536;
    transition: 1.2s;

}
.top-baner_btn {
    background-color: #e63536;
    border-radius: 50px;
    border: none;
    color: white;
    padding: 15px;
    min-width: 370px;

    font-size: 33px;
    line-height: 1.2;
    font-weight: 700;
    text-transform: uppercase;
    color: #ffffff;

    transition: 1.2s;    
}
.top-baner_btn:hover {
    filter: drop-shadow(0 0 0.75rem crimson);
    cursor: pointer;
}
.owl-carusel .item img {
    display: block;
    width: 100%;
    height: auto;
}
/* shrink top HEADER */
.shrink {
    background-color: rgba(0, 0, 0, 1);
    transition: .7s;

    -webkit-box-shadow: 0px 28px 85px 8px rgba(0,0,0,0.18);
    -moz-box-shadow: 0px 28px 85px 8px rgba(0,0,0,0.18);
    box-shadow: 0px 28px 85px 8px rgba(0,0,0,0.18);
}
.shrink .custom-logo-link {
    background: #000;
    border-radius: 50%;
    height: 120px;
}
.shrink .custom-logo-link img {
    width: 120px;
    height: 120px;
}
.shrink .menu-item a {
    height: 4rem;
}



.sect-title,
.s-title {
    /* font-size: 48px; */
    font-size: 2rem;
    line-height: 1.2;
    font-weight: 700;
    color: #000000;
    margin-top: 3rem;
    margin-bottom: 2rem;
}



/* TOP baner section */
.top-baner__wraper {
    position: relative;
}
.top-baner_text {
    position: absolute;
    top: 50%;  /* position the top  edge of the element at the middle of the parent */
    left: 50%; /* position the left edge of the element at the middle of the parent */

    transform: translate(-50%, -50%);

    z-index: 999;
    color: #fff;
    text-align: center;
    max-height: 200px;
}
.top-baner_text .container {
    height: 40vh;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}
.top-baner_text h1,
.top-baner_text p {
    color: #fff;
}
.top-baner_text p:first-child {
    font-size: 38px;
    font-weight: 800;
}
.top-baner_text p:last-child {
    font-size: 16px;
}
.top-baner_text p {
    margin: 0;
}
.top-baner_text h1,
.top-baner_text p {
    text-transform: uppercase;
}
.baner-slide-img {
    height: 100vh;
    background-size: cover;
}



/* POSTER - TEXT section */
.poster-section__wraper {
    padding: 87px 0 87px 0;
}
.poster-section__wraper p {
    color: #000000;
}
.poster-section__wraper img {
    width: 100%;
    height: auto;
}



/* TEXT - VIDEO section */
.video-section__wraper {
    padding: 36px 0 36px 0;
}
.video-section__wraper p {
    color: #000000;
}
.video-section__wraper iframe {
    width: 100%;
    height: 75%;
    min-height: 400px;
}



/* Line Up section */
.bands__wraper {
    display: flex;
    flex-wrap: wrap;
}
.band-item {
    width: 17.5%;
    margin-bottom: 2.2rem;
    margin-right: 23px; 
}
.band-item img {
    width: 100%;    
}
.band-item .band-name {
    margin: 12px 0 12px 0;
    font-size: 16px;
    line-height: 1.2;
    font-weight: 500;
    color: #000000;
    text-transform: uppercase;
}

/* Festival Program section */
.locations-section__wraper h3 {
    margin-top: 4rem;
}
.accordion-item .accordion {
    height: 100%;
    min-height: 60px;
}
.accordion {
    background-color: #000;
    color: #fff;
    cursor: pointer;
    padding: 18px 0 18px 18px;
    /* margin-bottom: 20px; */
    width: 100%;
    height: 4rem;
    border: none;
    text-align: left;
    outline: none;
    font-size: 18px;
    line-height: 1.2;
    font-weight: 500;
    text-transform: uppercase;
    transition: 0.4s;
    position: relative;
  }
  .accordion .row {
    position: absolute;
    width: 100%;
  }  
  .accordion-active, .accordion:hover {
    background-color: #e63536;
  }  
  .accordion:after {
    content: '\002B';
    color: #fff;
    font-weight: bold;
    float: right;
    margin-left: 5px;
    font-size: 36px;
    position: absolute;
    top: 5px;
    right: 49px;
  }  
  .accordion-active:after {
    content: "\2212";
  }  
  .accordion-panel {
    padding: 0 18px;
    /* background-color: white; */
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
    margin-bottom: 20px;
  }
.schedule-item {
    min-height: 3rem;
    border-bottom: 1px solid;
    /* margin-left: 15px !important; */
    margin-right: 15px !important;
}
.locations__wraper {
    display: flex;
    justify-content: row;
    flex-wrap: wrap;
}
.alocation-item {
    width: 25%;
}
.alocation-item h6 {
    margin-top: 10px;
    margin-bottom: 0;
    font-size: 24px;
    line-height: 1.2;
    font-weight: 700;
    text-transform: uppercase;
}
.alocation-item p {
    font-weight: 500;
    text-transform: none;
    margin: 0;
}
.ui-state-default {
	background-color: #000;
    color: #fff;
    cursor: pointer;
    padding: 18px 0 18px 18px;
    margin-bottom: 0;
    width: 100%;
    height: 4rem;
    border: none;
    text-align: left;
    outline: none;
    font-size: 22px;
    line-height: 1.2;
    font-weight: 500;
    text-transform: uppercase;
    transition: 0.4s;
    position: relative;
}
.ui-state-default:after {
	content: '\002B';
	color: #fff;
	font-weight: bold;
	float: right;
	margin-left: 5px;
	font-size: 36px;
	position: absolute;
	top: 8px;
	right: 49px;
}  
.ui-state-active {
	background-color: #e63536;
    color: #ffffff;
}
.ui-state-active:after {
	content: "\2212";
}
.ui-state-default:hover {
	background-color: #e63536;
}	
.ins {
	display: flex;
	flex-direction: column;
}
.ins .pan {
	display: flex;
}
.ins .pan-h {
	display: flex;
    background: #000;
    padding: 10px 0;
}


.festmap-section__wraper .sect-title {
    margin-top: 7rem;
}

/* HOTELS section */
/* .owl-theme .owl-dots .owl-dot.active span, 
.owl-theme .owl-dots .owl-dot:hover span,
.owl-theme .owl-dots .owl-dot span {
    background: unset !important;
} */
*:focus {
    outline: none;
}
/* .owl-theme .owl-dots .owl-dot.active span {
    color: #e63536;
}
.owl-theme .owl-dots .owl-dot span {
    width: unset !important;
    height: unset !important;
    outline: none !important;
} */
/* .owl-theme .owl-dots .owl-dot span::after {
    content: '\2699';
} */
.apartments-section__wraper .sect-title {
    margin-top: 5rem;
}
.addinfo p {
    font-size: 16px;
    line-height: 1.2;
    font-weight: 500;
}
#hotels-carusel .apartments-item {
    min-height: 390px;
    height: 40vh;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    position: relative;
    margin: 2px;
}
#hotels-carusel .hotel-slide-text {
    height: 100%;
    width: 100%;
    position: absolute;
    background: rgba(0,0,0,0.5);
    padding: 20px;
    opacity: 0;   
    transition: 1.2s;
    display: flex;
    justify-content: center;
    flex-direction: column;
}
#hotels-carusel .hotel-slide-text:hover,
#hotels-carusel .hotel-slide-text:active {
    opacity: 1;
}
#hotels-carusel .hotel-slide-text h6 {
    font-size: 18px;
    color: #fff;
}
#hotels-carusel .hotel-slide-text p {
    color: #fff;
    margin: unset;
    text-align: center;
    padding: 0 10px;
}


/* Partners section */
.partners-section__wraper .sect-title {
    margin-top: 5rem;
}
.partners__wraper {
    display: flex;
    justify-content: row;
    flex-wrap: wrap;
}
.partners-item {
    width: 25%;
    margin-bottom: 3rem;
    display: flex;
    align-items: center;
    justify-content: center;  
}
.partners-item a {
    display: flex;
    justify-content: center;
    align-items: center;
}
.partners-item img {
    width: 65%;
    max-width: 280px;
    height: auto;
    -webkit-filter: grayscale(1);
    filter: grayscale(1);
    transition: .3s;
}

/* DeWalt logo */
/* .partners-item:nth-child(6) img {
    width: 89%;
} */

.partners-item:hover img {
    -webkit-filter: none;
    filter: none;
}
/* svg {
    fill: gray;
    width: 65%;
    height: auto;
    transition: 0.4s;
    cursor: pointer;
}
#Layer_honda:hover {
    fill:#e52521;
    fill-rule:evenodd;
}
#Layer_dewalt:hover {
    fill:#fc0;
    fill-rule:evenodd;
}
#Layer_ppb:hover path {
    fill: inherit;
} */



/* Google map section */
#agmap {
    width: 100%;
    position: relative;
    margin-left: 0px;
    margin-right: 0px;
}
.gmap-section__wraper {
    padding-bottom: 3rem;
}
.gmap-section__wraper .sect-title {
    margin-top: 5rem;
}
.gmap-poster {
    width: 100%;
    height: unset;
    
}
.gmap-poster:hover {
    cursor: pointer;
}
.gmap-text {
    position: absolute;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: flex-end;
    background-color: rgba(0,0,0,0.4);
}
.gmap-text:hover {
    cursor: pointer;
}
.gmap-text p {
    padding: 30px 0px 30px 30px;
    font-size: 18px;
    color: #fff;
    margin: unset;
}




/* FOOTER section */
#Paycards {
    /* padding-top: 33px; */
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    align-items: center;
}
.paycard {
    display: block;
    width: 5rem;
    /* margin-left: 30px; */
}
.paycard img {
    width: 5rem;
    pad: 10px;
}
.site-footer {  
    background-color: #000;
}
.site-info .row {
    height: 80px;
    display: flex;
    align-items: center;
}
.site-info .row a {
    color: #fff;
    text-decoration: none;
}
.site-info .row a:hover {
    color: #e63536;
    transition: 1.2s;
}


.section {
    padding-top: 20px;
    padding-bottom: 20px;
}



/* ================= */
/* 2.1 MAIN PAGE */
/* ================= */

/* .info-section {
    background: center no-repeat url(../img/main1-bg.jpg);
    background-size: cover;
} */

.main-page__wraper {
    background: center no-repeat url(../img/main-bg.jpg);
    background-size: cover;
}
/* .page-template-page-main-php {
    background: center no-repeat url(../img/main-bg.jpg);
    background-size: cover;
} */





/* ================= */
/* 2.3 Gallery PAGE */
/* ================= */

.gal-section__wraper {
    min-height: 85vh;
    background: center no-repeat url(../img/main-bg.jpg);
    background-size: cover;
    padding-bottom: 5rem;
}
.gal-section__wraper .sect-title {
    margin-top: 10rem;
}
/* filter */
.form_inner {
    display: flex;
    flex-direction: column;
}
.form_inner input[type="radio"] {
    display: none;
}  
.form_inner label {
    display: inline-block;
    padding: 4px 11px;
    cursor: pointer;

    font-size: 24px;
    line-height: 43px;
    font-weight: 500;
    color: #000;
}
.form_inner input[type="radio"]:checked + label {
    color: #808080;
    text-decoration: underline;
}
#response {
    display: flex;
    flex-wrap: wrap;
}
.galleryPost-item {
    display: flex;
    flex-direction: column;
    width: 27.3%;
    margin: 2rem;
}
.galleryPost-img {
    width: 100%;
    min-width: 300px;
    height: auto;
    min-height: 320px;
    display: block;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
.galleryPost-name {
    font-size: 24px;
    line-height: 1.2;
    font-weight: 500;
    color: #000000;
    text-decoration: none;
    margin: 1rem 0;
}




/* ================= */
/* 2.5 OUR TEAM PAGE */
/* ================= */

.ourteam-section__wraper {
    min-height: 83vh;  
    background: center no-repeat url(../img/ourteam-bg.jpg);
    background-size: cover;
}
.ourteam-section__wraper .sect-title {
    margin-top: 10rem;
}
.ourteam__wraper {
    display: flex;
    justify-content: row;
    flex-wrap: wrap;
    min-height: 265px;
}
.person-item {
    width: 25%;
    margin-bottom: 3rem;
    display: flex;
    flex-direction: column;
    padding: 10px;
}
.person-item img {
    border-radius: 50%;
    width: 90%;
    height: auto;
    -webkit-filter: grayscale(1);
    filter: grayscale(1);
    transition: .3s;
}
.person-item:hover img {
    -webkit-filter: none;
    filter: none; 
}
.person-item h6 {
    font-size: 18px;
    line-height: 1.2;
    font-weight: 500;
    color: #000;  
    margin: 2rem 15px 0 15px;
}
.person-item p {
    font-size: 16px;
    line-height: 1.2;
    font-weight: 400;
    color: #000;
    margin: 1rem 15px 0 15px;

}



/* ================= */
/* 2.6 Contacts PAGE */
/* ================= */

.contacts-section__wraper {
    min-height: 85vh;
    background: center no-repeat url(../img/contacts-bg.jpg);
    background-size: cover;
}
.contacts-section__wraper .sect-title {
    margin-top: 10rem;
}
.contacts__wraper {
    display: flex;
    justify-content: row;
    flex-wrap: wrap;
    min-height: 265px;
}
.contact-item {
    width: 30%;
    margin-bottom: 3rem;
    display: flex;
    flex-direction: column;
}
.contact-item h6 {
    font-size: 24px;
    line-height: 1.2;
    font-weight: 700;
    color: #808080;
    margin: 0;
}
.contact-item p {
    font-size: 18px;
    line-height: 1.2;
    font-weight: 700;
    color: #000;
    margin: 0;
}



/* ================= */
/* 2.8 Billing PAGE */
/* ================= */
.ticket-section__wraper {
    min-height: 85vh;
    background: center no-repeat url(../img/contacts-bg.jpg);
    background-size: cover;
}
.festdays-section__wraper .ticket-section__wraper .sect-title {
    margin-top: 10rem;
}
.ticket__wraper {
    display: flex;
    justify-content: row;
    flex-wrap: wrap;
    min-height: 265px;
}

.ticket-section__wraper h5 {
    font-size: 28px;
    margin-bottom: 0px;
}



.page-template-page-billing .ticket-section__wraper .s-title {
    margin-top: 10rem;
}


.red_btn,
.white_btn {
    width: 100%;
    border-radius: 25px;
    text-transform: uppercase;
    font-weight: 600;
    cursor: pointer;
    padding: 16px;
    margin: 15px 0;

}
.red_btn {
    color: #fff;
    background-color: #e63536;
}
.red_btn:hover {
    color: #e63536;
    border: #e63536 solid 1px;
    background-color: unset;
}
.white_btn {
    color: #e63536;
    border: #e63536 solid 1px;
    background-color: unset;
}
.white_btn:hover {
    color: #fff;
    border: #e63536 solid 1px;
    background-color: #e63536;
}

.blue_btn {
  background-color: #55acee;
  box-shadow: 0px 5px 0px 0px #3C93D5;
}



.preloader {
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  overflow: hidden;
  background: #fff;
  z-index: 1001;
}

.preloader__image {
  position: absolute;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background: url('http://new.tarasovagora.ua/wp-content/uploads/2021/01/tg-poster-2020.jpeg') no-repeat; /*расположение (url) изображения gif и др. параметры*/
  background-size: cover;
  background-position: center top;
}

.loaded_hiding .preloader {
  transition: 0.3s opacity;
  opacity: 0;
}

.loaded .preloader {
  display: none;
}


video {
	width: 100%;
    height: 100%;
}